<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="pl">
<head>
<!-- Generated by javadoc (1.8.0_291) on Sun Oct 17 07:38:53 CEST 2021 -->
<title>com.profacilis.sidnetdemo.article</title>
<meta name="date" content="2021-10-17">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../com/profacilis/sidnetdemo/article/package-summary.html" target="classFrame">com.profacilis.sidnetdemo.article</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ArticleRepository.html" title="interface in com.profacilis.sidnetdemo.article" target="classFrame"><span class="interfaceName">ArticleRepository</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Article.html" title="class in com.profacilis.sidnetdemo.article" target="classFrame">Article</a></li>
<li><a href="ArticleApplication.html" title="class in com.profacilis.sidnetdemo.article" target="classFrame">ArticleApplication</a></li>
<li><a href="ArticleController.html" title="class in com.profacilis.sidnetdemo.article" target="classFrame">ArticleController</a></li>
<li><a href="ArticleService.html" title="class in com.profacilis.sidnetdemo.article" target="classFrame">ArticleService</a></li>
<li><a href="SidnetArticleApplicationTests.html" title="class in com.profacilis.sidnetdemo.article" target="classFrame">SidnetArticleApplicationTests</a></li>
</ul>
</div>
</body>
</html>
